PRODUCT STUDIO
Изображения товара1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS4728F
Zyxel XGS4728F 91-010-181005B Коммутатор
SKU: 91-010-181005B
Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel XGS4728F 91-010-181005B Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Кластеризация соединений
Да
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Светодиодные индикаторы связи
Да
Количество combo SFP портов
24
Безопасность
RoHS
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Декларации о соответствии
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 45 °C
Диапазон температур хранения Цельсия
Светодиод питания
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Количество входов Cx4
2
Объем обработки
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
144 Gbit/s
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
XGS4728F
GTIN EAN UPC
4718937562688
Категория
Сетевые коммутаторы
Руководство пользователя
Да
Бренд
Zyxel
Название продукта
XGS4728F
Серия продукта
Проданные рынки
NL, GB, US
Дата добавления в систему
2010-06-28
Дата производства
Код продукта
91-010-181005B
Ограничение скорости
Да
Таблица IP-адресов
8000
Подмена IP-адреса
Да
Стекируемый
Да
Поддержка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Поддержка мультикаста
Да
Входы маршрута
8000
Поддержка SSH SSL
Да
Поддержка VLAN
Да
®